View Issue Details

IDProjectCategoryView StatusLast Update
0003173SOGoActiveSyncpublic2015-05-14 16:00
Reporterkhopcroft Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version14.04 LTS
Product Version2.2.17 
Target Version2.3.0Fixed in Version2.3.0 
Summary0003173: Email body not showing on smartphone
Description

When people are replying to adverts via Gumtree the body of the email is not showing on windows phone 8.1 or android phones. Body can be view fine from Outlook 2013 or Web Client

Steps To Reproduce

Setup an avert on gumtree and send query from that advert

TagsNo tags attached.

Activities

khopcroft

khopcroft

2015-05-12 16:39

reporter  

gumtree header.txt (15,105 bytes)   
Return-Path: <b.2c2re9mnv6qsc@mail.gumtree.com>
Delivered-To: info@ourdevoncliffscaravan.co.uk
Received: from localhost (kjhmail.ourdevoncliffscaravan.co.uk [127.0.0.1])
	by kjhmail.ourdevoncliffscaravan.co.uk (Postfix) with ESMTP id 02FB84190E
	for <info@ourdevoncliffscaravan.co.uk>; Mon, 11 May 2015 15:06:39 +0000 (UTC)
X-Virus-Scanned: Debian amavisd-new at kjhmail.ourdevoncliffscaravan.co.uk
Authentication-Results: kjhmail.ourdevoncliffscaravan.co.uk (amavisd-new);
	domainkeys=pass (1024-bit key)
	header.from=b.2c2re9mnv6qsc@mail.gumtree.com
	header.d=mail.gumtree.com; dkim=pass (1024-bit key)
	header.d=mail.gumtree.com
Received: from kjhmail.ourdevoncliffscaravan.co.uk ([127.0.0.1])
	by localhost (kjhmail.ourdevoncliffscaravan.co.uk [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id Lx5Gw0YcyQmi for <info@ourdevoncliffscaravan.co.uk>;
	Mon, 11 May 2015 15:06:24 +0000 (UTC)
Received: from mx10b.marktplaats.nl (mx10b.marktplaats.nl [195.78.85.140])
	by kjhmail.ourdevoncliffscaravan.co.uk (Postfix) with ESMTP id A8A24417B4
	for <info@ourdevoncliffscaravan.co.uk>; Mon, 11 May 2015 15:06:23 +0000 (UTC)
Received: from gt-rtscore001.intern.gumtree.com (unknown [91.211.73.251])
	by mx10b.marktplaats.nl (Postfix) with ESMTP id D12B647CC5
	for <info@ourdevoncliffscaravan.co.uk>; Mon, 11 May 2015 16:56:38 +0200 (CEST)
DomainKey-Signature: a=rsa-sha1; s=rts; d=mail.gumtree.com; c=simple; q=dns;
	b=qe5RPpAAbDuITY7cHnbyHVjG6roV8A2LPiwQOHSaXZr2I6IMlyKPay8Vj4iRHZRaq
	6fh1L8q2mzCz3Xh7ZzlSAILjnp/amtezUTZbM+1ma7FALdB5/Tkudt3szf5DKZrHtYU
	kXBV8m0NTGjv+0jb3BTkgqE/XJ/OXRUVjKI6RS0=
X-DKIM: Sendmail DKIM Filter v2.8.2 mx10b.marktplaats.nl D12B647CC5
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mail.gumtree.com;
	s=rts; t=1431356198;
	bh=ExARYcDQW6KuBGd+58Ytw+qIFsJWtuq5QXOpKtlftr8=;
	h=Subject:Date:Content-Type:MIME-Version:To:From:Message-ID;
	b=LFCsYzoSpE7hyYjwW+Jowp/bp9g4Vwk7U4iN8tDhbzeHXGLw8C3rQ4TRyIFn69iOq
	 kgzuABavK5CXq3MtIyItkZd8SHZ88umrpcoZIxjPf34NuoohUo9I+A2WjdIrXbdeik
	 xsaBAqWYXTcSxiRlm081k1QhkiQ3thCodZhhsbQQ=
Received: from gt-rtscore001 (localhost [127.0.0.1])
	by gt-rtscore001.intern.gumtree.com (Postfix) with ESMTP id C81CF38C403
	for <info@ourdevoncliffscaravan.co.uk>; Mon, 11 May 2015 15:56:38 +0100 (BST)
Subject: Mr harris replied to your ad: DELUXE PLUS SWIFT LOIRE CARAVAN AT
 DEVON CLIFFS HAVEN VARIOUS DATES AVAILABLE.
Date: Mon, 11 May 2015 15:56:36 +0100 (BST)
Content-Type: multipart/mixed; 
	boundary="----=_Part_87068_141228057.1431356196420"
MIME-Version: 1.0
To: info@ourdevoncliffscaravan.co.uk
From: Gumtree Mail <b.2c2re9mnv6qsc@mail.gumtree.com>
Message-ID: <mail-2kOxOFzSWVlIWGc7EGpzDVOiUVHNFqFiEv8CDV50@mail.gumtree.com>

------=_Part_87068_141228057.1431356196420
Content-Type: multipart/related; 
	boundary="----=_Part_87069_650524064.1431356196420"

------=_Part_87069_650524064.1431356196420
Content-Type: multipart/alternative; 
	boundary="----=_Part_87070_518696771.1431356196422"

------=_Part_87070_518696771.1431356196422
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Dear Angela,

You have received a reply to your ad DELUXE PLUS SWIFT LOIRE CARAVAN AT DE=
VON CLIFFS HAVEN VARIOUS DATES AVAILABLE. posted in Holiday Rentals in the =
UKin Plymouth.

--------------------------------------------------------------------------=
------

From: Mr harris



Hi is your caravan free for this weekend Fri till Monday if so can I have =
a price please it will be for me and my wife and what is the price for the =
club house many thanks Mr harris=20


--------------------------------------------------------------------------=
------

Need to respond? Answer this message by pressing 'Reply' and Gumtree will =
make sure your email address stays hidden (we don't recommend that you shar=
e your email address, as this can sometimes lead to bad stuff like fraud or=
 spam).

Top tips for your protection as an advertiser:

* Meet face to face. Don't send items or receive payments remotely, almost=
 all fraud on Gumtree happens when people don't meet in person
* Beware of fake Paypal emails saying that money has been transferred
* See our Stay Safe page at http://gumtree.force.com/Help/knowledgeSafe fo=
r more tips

From
The Gumtree Team

This email was sent by Gumtree.com Ltd., which may make use of its affilia=
tes to provide the Gumtree Services.
Please visit our Privacy Policy at http://www.gumtree.com/privacy_policy a=
nd Terms and Conditions at http://www.gumtree.com/disclaimer.html if you ha=
ve any questions. Gumtree.com Limited, registered in England and Wales with=
 number 03934849. 107 Cheapside, London, United Kingdom, EC2V 6DN. =C2=A9 C=
opyright 2000-2012 Gumtree.com. All Rights Reserved. Designated trademarks =
and brands are the property of their respective owners. Gumtree.com and the=
 Gumtree logo are trademarks of Gumtree.com

------=_Part_87070_518696771.1431356196422
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<html>
<head>
    <title></title>
    <style type="text/css">
        *{margin:0px;padding:0px;}
        html, body{width:100%;}
        table tr td {margin:0;padding:0;}
        a { text-decoration:none;border:0;}
    </style>
</head>
<body width="100%" style="background-color:#ffffff;margin:0px;padding:0px;color:#000000;">
<table cellpadding="0" cellspacing="0" style="line-height:0;background-color:#ffffff;" bgcolor="#ffffff">
    <tr style="line-height:0;">
        <td width="50%" style="line-height:0;"></td>
        <td style="line-height:0;" width="600">
                    <table cellpadding="0" cellspacing="0" style="line-height:0;" width="600">
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" height="34" bgcolor="#ffffff" valign="top"></td>
                    <td style="line-height:0;background-color:#ffffff;" height="34" bgcolor="#ffffff" valign="top"><p style="font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#000;margin:0;padding:0;line-height:14px;margin-bottom:0;">Dear <strong>Angela</strong>,</p></td>
                    <td style="line-height:0;background-color:#ffffff;" height="34" bgcolor="#ffffff" valign="top"></td>
                </tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="28" height="34" bgcolor="#ffffff" valign="top"></td>
                    <td style="line-height:0;background-color:#ffffff;" width="548" height="34" bgcolor="#ffffff" valign="top"><p style="font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#000;margin:0;padding:0;line-height:14px;margin-bottom:0;">You have received a reply to your ad: <a href="http://www.gumtree.com/p/flats-houses/deluxe-plus-swift-loire-caravan-at-devon-cliffs-haven-various-dates-available/1110583001?utm_source=systemedm&utm_medium=email&utm_campaign=adreply" style="color:#00547e;text-decoration:none"><span style="color:#00547e">&quot;DELUXE PLUS SWIFT LOIRE CARAVAN AT DEVON CLIFFS HAVEN VARIOUS DATES AVAILABLE.&quot;</span></a> posted in Holiday Rentals in the UK
                    in  Plymouth.</p>
                        </td>
                    <td style="line-height:0;background-color:#ffffff;" width="24" height="34" bgcolor="#ffffff" valign="top"></td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="0" width="600" style="line-height:0;border-bottom-color:#d6d6d6;border-bottom-width:1px;border-bottom-style:solid;">
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="600" height="10" bgcolor="#ffffff" valign="top"></td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="0" style="line-height:0;" width="600">
                <tr style="line-height:0;"><td style="line-height:0;background-color:#ffffff;" width="600" height="24" bgcolor="#ffffff" valign="top" colspan="3"></td></tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="28" height="34" bgcolor="#ffffff" valign="top"></td>
                    <td style="line-height:0;background-color:#ffffff;" width="548" height="20" bgcolor="#ffffff" valign="top"><p style="font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#000;margin:0;padding:0;line-height:20px;font-weight:normal;margin-bottom:0;"><span style="font-weight:bold;">From:</span> Mr harris</p></td>
                    <td style="line-height:0;background-color:#ffffff;" width="24" height="34" bgcolor="#ffffff" valign="top"></td>
                </tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="28" height="34" bgcolor="#ffffff" valign="top"></td>
                    <td style="line-height:0;background-color:#ffffff;" width="548" height="20" bgcolor="#ffffff" valign="top"><p style="font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#000;margin:0;padding:0;line-height:20px;font-weight:normal;margin-bottom:0;">Hi is your caravan free for this weekend Fri till Monday if so can I have a price please it will be for me and my wife and what is the price for the club house many thanks Mr harris </p></td>
                    <td style="line-height:0;background-color:#ffffff;" width="24" height="34" bgcolor="#ffffff" valign="top"></td>
                </tr>
                <tr style="line-height:0;">
                </tr>
            </table>
            <table cellpadding="0" cellspacing="0" width="600" style="line-height:0;border-bottom-color:#ffffff;border-bottom-width:1px;border-bottom-style:solid;">
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="600" height="20" bgcolor="#ffffff" valign="top"></td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="0" width="600" style="line-height:0;border-top-color:#d6d6d6;border-top-width:1px;border-top-style:solid">
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="600" height="24" bgcolor="#ffffff" valign="top" colspan="3"></td>
                </tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="28" height="75" bgcolor="#ffffff" valign="top"></td>
                    <td style="line-height:0;background-color:#ffffff;" width="548" height="75" bgcolor="#ffffff" valign="top"><p style="font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#000;margin:0;padding:0;line-height:20px;font-weight:normal;margin-bottom:0;">Need to respond? Answer this message by pressing '<span style="font-weight:bold;">Reply</span>' and Gumtree will make sure your email address stays hidden (we don't recommend that you share your email address, as this can sometimes lead to bad stuff like fraud or spam).</p></td>
                    <td style="line-height:0;background-color:#ffffff;" width="24" height="75" bgcolor="#ffffff" valign="top"></td>
                </tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="28" height="30" bgcolor="#ffffff" valign="top"></td>
                    <td style="line-height:0;background-color:#ffffff;" width="548" height="30" bgcolor="#ffffff" valign="top"><h2 style="font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#000;margin:0;padding:0;line-height:20px;font-weight:bold;margin-bottom:0;">Top tips for your protection as an advertiser:</h2></td>
                    <td style="line-height:0;background-color:#ffffff;" width="24" height="30" bgcolor="#ffffff" valign="top"></td>
                </tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="28" height="20" bgcolor="#ffffff" valign="top"></td>
                    <td style="line-height:0;background-color:#ffffff;" width="548" height="20" bgcolor="#ffffff" valign="top"><ul style="font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#000;margin:0;padding:0;line-height:20px;font-weight:normal;margin-left:30px;">
                        <li>Meet face to face. Don't send items or receive payments remotely, almost all fraud on Gumtree happens when people don't meet in person</li>
                        <li>Beware of fake Paypal emails saying that money has been transferred</li>
                        <li>See our <a href="http://gumtree.force.com/Help/knowledgeSafe" style="color:#00547e;text-decoration:none"><span style="color:#00547e">Stay Safe</span></a> page for more tips</li>
                    </ul></td>
                    <td style="line-height:0;background-color:#ffffff;" width="24" height="20" bgcolor="#ffffff" valign="top"></td>
                </tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="600" height="21" bgcolor="#ffffff" valign="top" colspan="3"></td>
                </tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="28" height="20" bgcolor="#ffffff" valign="top"></td>
                    <td style="line-height:0;background-color:#ffffff;" width="548" height="20" bgcolor="#ffffff" valign="top"><p style="font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#000;margin:0;padding:0;line-height:20px;font-weight:normal;margin-bottom:0;">From</p></td>
                    <td style="line-height:0;background-color:#ffffff;" width="24" height="20" bgcolor="#ffffff" valign="top"></td>
                </tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="28" height="20" bgcolor="#ffffff" valign="top"></td>
                    <td style="line-height:0;background-color:#ffffff;" width="548" height="20" bgcolor="#ffffff" valign="top"><p style="font-family:Helvetica,Arial,sans-serif;font-size:12px;color:#000;margin:0;padding:0;line-height:20px;font-weight:normal;margin-bottom:0;">The Gumtree Team</p></td>
                    <td style="line-height:0;background-color:#ffffff;" width="24" height="20" bgcolor="#ffffff" valign="top"></td>
                </tr>
                <tr style="line-height:0;">
                    <td style="line-height:0;background-color:#ffffff;" width="600" height="21" bgcolor="#ffffff" valign="top" colspan="3"></td>
                </tr>
            </table>
</td>
<td width="50%" style="line-height:0;"></td>
</tr>
</table>
</body>
</html>
------=_Part_87070_518696771.1431356196422--


------=_Part_87069_650524064.1431356196420--


------=_Part_87068_141228057.1431356196420--


gumtree header.txt (15,105 bytes)   
khopcroft

khopcroft

2015-05-12 16:40

reporter   ~0008480

This is also the same on Windows mail in Windows 8.1

ludovic

ludovic

2015-05-14 16:00

administrator   ~0008493

https://github.com/inverse-inc/sogo/commit/037a3a136a83ecf4bf5c4d01ca3d396cee6d31ad

Issue History

Date Modified Username Field Change
2015-04-20 17:33 khopcroft New Issue
2015-05-12 16:39 khopcroft File Added: gumtree header.txt
2015-05-12 16:40 khopcroft Note Added: 0008480
2015-05-14 16:00 ludovic Target Version => 2.3.0
2015-05-14 16:00 ludovic Note Added: 0008493
2015-05-14 16:00 ludovic Status new => resolved
2015-05-14 16:00 ludovic Resolution open => fixed
2015-05-14 16:00 ludovic Assigned To => ludovic
2015-05-14 16:00 ludovic Fixed in Version => 2.3.0